<div style="padding: 50px;">

    <h1>Developer Section</h1>
    <p>YourEmployeeCheck allows users to directly integrate YourEmployeeCheck API's with their existing HR's software.
        Below are the API's available to be consumed directly.


    </p>

</div>
<iframe frameBorder="0" width="100%" height="100%"
    src="http://safehiring-env.eba-n9mnmkmw.ap-south-1.elasticbeanstalk.com/swagger-ui/index.html"></iframe>